# ShadeDist

NAME

    ShadeDist - set shading of distances

SYNOPSIS

    ShadeDist ( none | flat | gouraud | phong |
        dots | lines )

DESCRIPTION

Set the shading method for distances if they are displayed as cylinders.

        none:    no shading
        flat:    polygons shaded in uniform color
        gouraud: color interpolated between vertices
        phong:   normals interpolated, highest quality
        dots:    draw surface using dots
        lines:   draw surface using lines

Not all graphics devices support all shading methods.

EXAMPLE

    ShadeDist phong

SEE ALSO

`SelectDist`, `StyleDist`, `ColorDist`

DATE

950309